@charset "utf-8";

/* wrapper
----------------------------------------------- */
#wrapper {
	position: relative;
}

/* header
----------------------------------------------- */
header {
	background: url(../images/main/header.png) repeat-x;
	background-position: top;
	/*height: 150px;*/
	height: 180px;
	margin-bottom: 37px;
}

#header {
	width: 960px;
	margin: 0 auto;
}

/* header_top */
#header_top {
	height: 37px;
	display: table;
}

#header_top h1 {
	width: 500px;
	display: table-cell;
	vertical-align: middle;
	text-align: left;
}

#header_top h1 a {
	color: #fff;
}

/* header_bottom */
#header_bottom {
	height: 113px;
	display: table;
}

#logo {
	width: 195px;
	display: table-cell;
	vertical-align: bottom;
}

#sns {
	display: table-cell;
	width: 447px;
	vertical-align: middle;
	padding-top: 27px;
	padding-left: 75px;

}

#sns li {
	display: block;
	width: 110px;
	float: left;
}

#top_contact {
	width: 318px;
	display: table-cell;
}

/* header menu */
#nav {
	position: absolute;
	top: 0px;
	left: 50%;
	width: 480px;
}

#nav li {
	float: left;
	position: relative;
	top: 10px;
	z-index: 500;
	margin-right: 15px;
}

#nav li a {
	display: block;
	text-decoration: none;
	color: #fff;
	text-align: center;
	color: #fff;
}

#nav li a:hover {
	color: #fff;
}

#nav a.selected {
	color: #f00;
}

#nav ul {
	width: 120px;
	position: absolute;
	left: 0;
	padding-bottom: 10px;
	margin-top: -5px;
}

#nav ul li {
	width: 100px;
	padding: 10px;
	text-align: center;
	float: left;
	border-top: 1px solid #fff;
	background-color: #3f3632;
}

#nav ul a {

}

#nav ul a:hover {
	text-decoration: underline;
}

/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
* html #nav ul {
	margin: 0 0 0 -2px;
}

/* main_menu
----------------------------------------------- */
/* main_menu */
#main_menu {
	background: url(../images/main/main_menu.png) no-repeat;
	width: 999px;
	height: 36px;
	margin: 0 auto 55px auto;
}

#main_menu div {
	width: 960px;
	margin: 0 auto;
}

#main_menu ul {
	margin-right: -12px;
}

#main_menu li {
	float: left;
	margin-right: 12px;
}

/* fixed_menu */
#fixed_menu {
	/* 	background:url(../images/main/fixed_menu.png) no-repeat; */
	position: fixed;
	top: -36px;
	left: 50%;
	margin-left: -480px;
}

#fixed_menu div {
	width: 961px;
	margin: 0 auto;
}

#fixed_menu ul {
	margin-right: -12px;
}

#fixed_menu li {
	float: left;
	margin-right: 12px;
}

.fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}

/* container
----------------------------------------------- */
#container {
	width: 960px;
	margin: 0 auto 100px auto;
}

#container_img {
	position: absolute;
	bottom: 1300px;
	left: 50%;
	margin-left: 500px;
}

#sub_container_img {
	position: absolute;
	bottom: 400px;
	left: 50%;
	margin-left: 460px;
}

/* container_bottom
----------------------------------------------- */
#container_bottom {
	background: url(../images/main/service_area_back.png) repeat-x;
	background-position: top center;
}

#container_bottom .inner {
	margin: 0 auto;
}

#container_bottom .main {
	width: 960px;
	margin: 100px auto 30px auto;
	display: table;
}

#info {
	width: 480px;
	display: table-cell;
}

#info a {
	color: #993300;
	font-size: 14px;
}

#info_inner {
	width: 420px;
	padding-left: 30px;
}

#info_inner li {
	margin-bottom: 20px;
}

#info_inner li span.info_cat {
	background-color: #6c5d3d;
	color: #fff;
	padding: 2px 4px;
	font-size: 10px;
	margin-left: 10px;
	letter-spacing: 1px;

}

#service_area {
	width: 480px;
	display: table-cell;
}

#service_area .inner {
	padding-left: 30px;
}

#service_area .inner li {
	margin-bottom: 20px;
}

#bana_area {
	width: 960px;
	margin: 0 auto 40px auto;

}

#bana_area ul {
	margin-right: -15px;
}

#bana_area li {
	float: left;
	margin-right: 15px;
}

#service_area .service_ul li {
	margin-bottom: 0px;
}

/* fotter
----------------------------------------------- */
footer {
	background: url(../images/main/footer.png) repeat-x;
	background-position: center bottom;
}

footer#footer_sub {
	/*background: #6c5d3d;*/
	background-image: url("../images/main/footer_sub.png");
	background-position: center bottom;
}

#footer {
	width: 960px;
	margin: 0 auto;
	display: table;
}

#page_top {
	width: 960px;
	height: 42px;
	margin: 0 auto 55px auto;
	text-align: right;
}

#footer_left {
	width: 675px;
	display: table-cell;
}

#footer_in {
	/*display: table;*/
	display: flex;
}

#footer_in .office {
	width: 190px;
	margin-right: 30px;
}

#footer_in .office:last-child {
	margin-right: 0;
}

#footer_in p, span {
	color: #fff;
}

/*#footer_in .left {*/
/*width: 278px;*/
/*/!*display: table-cell;*!/*/

/*}*/

/*#footer_in .right {*/
/*width: 300px;*/
/*/!*display: table-cell;*!/*/
/*/!*vertical-align: top;*!/*/
/*}*/

#footer_right {
	width: 300px;
	display: table-cell;
	text-align: right;
	vertical-align: bottom;
}

#footer_menu {
	float: right;
	text-align: right;
	margin-bottom: 6px;
}

#footer_menu li {
	float: left;
	background: url(../images/main/list.png) no-repeat;
	background-position: left center;
	padding-left: 10px;
	margin-left: 20px;
}

#footer_menu li a {
	color: #fff;
}

#copy_rights {
	color: #fff;
	font-size: 10px;
	text-align: right;
}

footer a {
	color: #fff;
}

/* common
----------------------------------------------- */
/* font */
.f_b {
	font-weight: bold;
}

.f_gray {
	color: #ccc;
}

.f_red {
	color: #e60012;
}

.f_green {
	color: #319b2e;
}

.f_dark {
	color: #494949;
}

.f_yellow {
	color: #ff7;
}

.f_sm {
	font-size: smaller;
}

.required {
	font-size: 10px;
	color: #e55;
}

.f_green {
	color: #86c03b;
}

.f06 {
	font-size: 6px;
}

.f08 {
	font-size: 8px;
}

.f10 {
	font-size: 10px;
}

.f12 {
	font-size: 12px;
}

.f14 {
	font-size: 14px;
}

.f16 {
	font-size: 16px;
}

.f18 {
	font-size: 18px;
}

.f20 {
	font-size: 20px;
}

.f24 {
	font-size: 24px;
}

/* layout */
.fl {
	float: left;
}

.fr {
	float: right;
}

.clear {
	clear: both;
}

.ar {
	text-align: right;
}

.al {
	text-align: left;
}

.ac {
	text-align: center;
}

.vm {
	vertical-align: middle;
}

.vb {
	vertical-align: bottom;
}

.display_table {
	display: table;
}

/* margin-top */
.mt00 {
	margin-top: 0px;
}

.mt05 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}

.mt25 {
	margin-top: 25px;
}

.mt30 {
	margin-top: 30px;
}

.mt35 {
	margin-top: 35px;
}

.mt40 {
	margin-top: 40px;
}

.mt45 {
	margin-top: 45px;
}

.mt50 {
	margin-top: 50px;
}

.mt55 {
	margin-top: 55px;
}

.mt60 {
	margin-top: 60px;
}

/* margin-right */
.mr00 {
	margin-right: 0px;
}

.mr05 {
	margin-right: 5px;
}

.mr10 {
	margin-right: 10px;
}

.mr15 {
	margin-right: 15px;
}

.mr20 {
	margin-right: 20px;
}

.mr25 {
	margin-right: 25px;
}

.mr30 {
	margin-right: 30px;
}

.mr35 {
	margin-right: 35px;
}

.mr40 {
	margin-right: 40px;
}

.mr45 {
	margin-right: 45px;
}

.mr50 {
	margin-right: 50px;
}

.mr55 {
	margin-right: 55px;
}

.mr60 {
	margin-right: 60px;
}

/* margin-bottom */
.mb00 {
	margin-bottom: 0px;
}

.mb05 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb25 {
	margin-bottom: 25px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb35 {
	margin-bottom: 35px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb45 {
	margin-bottom: 45px;
}

.mb50 {
	margin-bottom: 50px;
}

.mb55 {
	margin-bottom: 55px;
}

.mb60 {
	margin-bottom: 60px;
}

.mb65 {
	margin-bottom: 65px;
}

.mb70 {
	margin-bottom: 70px;
}

.mb75 {
	margin-bottom: 75px;
}

.mb80 {
	margin-bottom: 80px;
}

.mb100 {
	margin-bottom: 100px;
}

.mb110 {
	margin-bottom: 110px;
}

/* margin-left */
.ml00 {
	margin-left: 0px;
}

.ml05 {
	margin-left: 5px;
}

.ml10 {
	margin-left: 10px;
}

.ml15 {
	margin-left: 15px;
}

.ml20 {
	margin-left: 20px;
}

.ml25 {
	margin-left: 25px;
}

.ml30 {
	margin-left: 30px;
}

.ml35 {
	margin-left: 35px;
}

.ml40 {
	margin-left: 40px;
}

.ml45 {
	margin-left: 45px;
}

.ml50 {
	margin-left: 50px;
}

.ml55 {
	margin-left: 55px;
}

.ml60 {
	margin-left: 60px;
}

/* margin */
.mg00 {
	margin: 0px;
}

.mg05 {
	margin: 5px;
}

.mg10 {
	margin: 10px;
}

.mg15 {
	margin: 15px;
}

.mg20 {
	margin: 20px;
}

.mg25 {
	margin: 25px;
}

.mg30 {
	margin: 30px;
}

.mg35 {
	margin: 35px;
}

.mg40 {
	margin: 40px;
}

.mg45 {
	margin: 45px;
}

.mg50 {
	margin: 50px;
}

.mg55 {
	margin: 55px;
}

.mg60 {
	margin: 60px;
}

/* padding-top */
.pt00 {
	padding-top: 0px;
}

.pt05 {
	padding-top: 5px;
}

.pt10 {
	padding-top: 10px;
}

.pt15 {
	padding-top: 15px;
}

.pt20 {
	padding-top: 20px;
}

.pt25 {
	padding-top: 25px;
}

.pt30 {
	padding-top: 30px;
}

.pt35 {
	padding-top: 35px;
}

.pt40 {
	padding-top: 40px;
}

.pt45 {
	padding-top: 45px;
}

.pt50 {
	padding-top: 50px;
}

.pt55 {
	padding-top: 55px;
}

.pt60 {
	padding-top: 60px;
}

/* padding-right */
.pr00 {
	padding-right: 0px;
}

.pr05 {
	padding-right: 5px;
}

.pr10 {
	padding-right: 10px;
}

.pr15 {
	padding-right: 15px;
}

.pr20 {
	padding-right: 20px;
}

.pr25 {
	padding-right: 25px;
}

.pr30 {
	padding-right: 30px;
}

.pr35 {
	padding-right: 35px;
}

.pr40 {
	padding-right: 40px;
}

.pr45 {
	padding-right: 45px;
}

.pr50 {
	padding-right: 50px;
}

.pr55 {
	padding-right: 55px;
}

.pr60 {
	padding-right: 60px;
}

.pr90 {
	padding-right: 90px;
}

/* padding-bottom */
.pb00 {
	padding-bottom: 0px;
}

.pb05 {
	padding-bottom: 5px;
}

.pb10 {
	padding-bottom: 10px;
}

.pb15 {
	padding-bottom: 15px;
}

.pb20 {
	padding-bottom: 20px;
}

.pb25 {
	padding-bottom: 25px;
}

.pb30 {
	padding-bottom: 30px;
}

.pb35 {
	padding-bottom: 35px;
}

.pb40 {
	padding-bottom: 40px;
}

.pb45 {
	padding-bottom: 45px;
}

.pb50 {
	padding-bottom: 50px;
}

.pb55 {
	padding-bottom: 55px;
}

.pb60 {
	padding-bottom: 60px;
}

/* padding-left */
.pl00 {
	padding-left: 0px;
}

.pl05 {
	padding-left: 5px;
}

.pl10 {
	padding-left: 10px;
}

.pl15 {
	padding-left: 15px;
}

.pl20 {
	padding-left: 20px;
}

.pl25 {
	padding-left: 25px;
}

.pl30 {
	padding-left: 30px;
}

.pl35 {
	padding-left: 35px;
}

.pl40 {
	padding-left: 40px;
}

.pl45 {
	padding-left: 45px;
}

.pl50 {
	padding-left: 50px;
}

.pl55 {
	padding-left: 55px;
}

.pl60 {
	padding-left: 60px;
}

/* padding */
.pd00 {
	padding: 0px;
}

.pd05 {
	padding: 5px;
}

.pd10 {
	padding: 10px;
}

.pd15 {
	padding: 15px;
}

.pd20 {
	padding: 20px;
}

.pd25 {
	padding: 25px;
}

.pd30 {
	padding: 30px;
}

.pd35 {
	padding: 35px;
}

.pd40 {
	padding: 40px;
}

.pd45 {
	padding: 45px;
}

.pd50 {
	padding: 50px;
}

.pd55 {
	padding: 55px;
}

.pd60 {
	padding: 60px;
}

/* clearfix */
/*
	.cf {
		display:inline-block;
		min-height:1%;
	}
	.cf:after {
		display: block;
		visibility: hidden;
		clear: both;
		height: 0;
		content: ".";
	}
*/

/* For modern browsers */
/**/
.cf:before, .cf:after {
	content: "";
	display: table;
}

.cf:after {
	clear: both;
}

/**/
/* For IE 6/7 (trigger hasLayout) */
/**/
.cf {
	zoom: 1;
}

/**/

/* Twitterボタンサイズ変更 */
iframe.twitter-share-button {
	width: 100px !important;
}

.renderSwitcher {
	background: #6c5d3d;
	text-align: center;
	color: #FFFFFF;
	padding: 10px 0;
}

.renderSwitcher a {
	color: #FFFFFF;
}
 



